About us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner, it is one of the best selling DVD copy software programs on the market and ranks number one on many review websites.

DVD-Cloner VII is the latest generation of the full-featured DVD copy software. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD/Blu-ray copies.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible format. The conversion process is fast and easy. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

DVD-Cloner Platinum is an all-in-one DVD copying/converting software with all the functions of DVD-Cloner and iPod-Cloner. No matter you are a novice or computer professor, you'll feel our products are developed just for you.

Blu-ray to DVD is a high-performance application to split and burn Blu-ray movies to multiple DVDs. It can burn Blu-ray disc movies or harddisk Blu-ray files to AVCHD DVDs. Users are allowed to make customized settings and selectable burning. The adjustment of subtitles and audio tracks are both supported. Click here to learn more.

The customer Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, our support team is always ready to help you with any questions or comments you have about our products.

Click here for more about OpenCloner Inc.


Overview

Blu-ray to DVD II Pro gives you the freedom to enjoy Blu-ray movies on your DVD player, with almost the same quality！Now you can easily copy your Blu-ray movie to DVD or AVCHD with only one click.

Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. The built-in SmartExpress HD video codec module and SmartBurn burning engine will ensure an effective and fast burn. If the Blu-ray movie is encrypted, a third party decryption application, like Copyhddvd Helper, is needed.


What's new in Blu-ray to DVD II Pro?

  • Blu-ray to DVD II Pro adopts the advanced HST™ Technology which will make Blu-ray to AVCHD conversion 500% faster.
  • The burnt DVDs support for all the DVD players and DVD software players, and the burnt AVCHDs support for all the Blu-ray players and Blu-ray software players.
  • A better video and audio effect.
  • Burns more effectively and more quickly.
  • Saves your desired audio track while copying Blu-ray to DVD
  • Saves the audio track and subtitle you prefer while copying Blu-ray to AVCHD
  • Copies a Blu-ray movie to a DVD/AVCHD movie and saves it on the harddisk drive
  • Selects your desired resolution while copying Blu-ray to AVCHD


Features

Blu-ray to DVD

  • Compresses a Blu-ray movie to one DVD-5 or DVD-9 disc, or splits a Blu-ray movie to two DVD-5s, with only one simple click
  • Copies a Blu-ray movie to a DVD movie and saves it on the harddisk drive
  • The SmartExpress HD video codec module ensures an effective and fast burn
  • The SmartBurn burning engine is the most stable and fast one tested by DVD-Cloner
  • Compresses a harddisk Blu-ray movie to a DVD-R/RW or two DVD-5s
  • Customized copy: you can save the audio track you prefer
  • Under the "Blu-ray to two DVD-5s" copy mode, you can burn the Blu-ray movie to more blank discs to get a better video quality
  • Copies encrypted Blu-ray movies with the help of a third-party Blu-Ray/HD DVD Copy Helper.
  • Supports for all DVD players and DVD software players

Blu-ray to AVCHD

  • Compresses a Blu-ray movie to AVCHD DVD-R/RW(s) with only one click, which will bring you a better output video quality. *1
  • "1:1 copy" copy mode makes perfect Blu-ray to DVD copies without any compression or quality loss. *2
  • Copies encrypted Blu-ray movies with the help of a third-party Blu-Ray/HD DVD Copy Helper. (Please note that it is not published by OpenCloner Inc. OpenCloner Inc. can not guarantee its legality and reliability.)
  • Copies a Blu-ray movie to an AVCHD movie and saves it on the harddisk drive
  • HST™ – Convert quickly and effectively!
  • Blu-ray to DVD II Pro adopts the advanced HST™ Technology which will make Blu-ray to AVCHD conversion 500% faster.
  • The SmartExpress HD video codec module ensures an effective burn
  • SmartBurn burning engine. It is the most stable and fast validated many times by DVD-Cloner
  • Compresses the Blu-ray movie on harddisk to one AVCHD DVD
  • Burns the movie to more blank discs and you'll get a better picture and sound effect
  • Copies the harddisk Blu-ray movie to one AVCHD DVD-R/RW or multiple AVCHD DVD-R/RWs
  • Saves your desired audio track and subtitle
  • Sets different resolutions
  • Supports for all the Blu-ray players and Blu-ray software players
Note:
1: AVCHD can't be played back on DVD players. You need a Blu-ray player, like PS3, Sony BDP-S1 (1.55), Samsung BD-P 1200 and so on, or the software player in PC, like PowerDVD.
2: Since there isn't any compression under 1:1 copy mode, six blank DVD-9s or twelve DVD-5s are needed.


Main Interface

Main Operating Interface

1 Buy: Buys Blu-ray to DVD II Pro
2 Register: Enters your NAME and CODE to finish the registration, if not already completed.
3 About: Opens the "About" window.
4 Help: Opens the help menu
5 Minimize: Minimizes Blu-ray to DVD II Pro to the icon tray.
6 Close: Closes Blu-ray to DVD II Pro
7 Language: Displays all installed languages and defines the language you want to display on the user interface
8 Setup: Setup Blu-ray to DVD II Pro
9 Blu-ray to AVCHDs: 1:1 compresses a Blu-ray movie to DVD-R/RWs with AVCHD format
10 Blu-ray to two DVD-5s: Compresses a Blu-ray movie to two DVD-5s
11 Blu-ray to DVD: Compresses a Blu-ray movie to one DVD-5 or DVD-9
12 Blu-ray to AVCHD: Compresses a Blu-ray movie to one DVD-R/RW with AVCHD format


Copies a Blu-ray Movie to a DVD

1 About: Opens the "About" window.
2 Help: Opens the Help menu
3 Minimize: Minimizes Blu-ray to DVD II Pro to the icon tray.
4 Back to Main: Back to the main window.
5 Start: Clicks to start copying.
6 Setup: Enters the setup window.
7 Source: Selects the source drive.
8 Target: Selects the target burner
9 Select the Source File: Selects the Blu-ray/HD file on the harddisk.
10 Select the Target File: Saves the target file on the directory of the harddisk
11 Customize: Customizes the audio, subtitle and picture size.
12 To DVD-5: Copies to a DVD (DVD5).
13 To DVD-9: Copies to a DVD (DVD9).

Operation process:

1.Insert the source Blu-ray/HD disc into the drive and run Blu-ray to DVD.
2.Click "Copy the Blu-ray movie to a DVD".
3.Select the Blu-ray reader and burner, and define the target style (D5 or D9). Then click "Start".
4.After the reading completes, the drive ejects automatically. Insert the target DVD+_R/RW and it will begin to burn.
5.It completes.


Copies a Blu-ray Movie to two DVD5s

1 About: Opens the "About" window.
2 Help: Opens the help menu
3 Minimize: Minimizes Blu-ray to DVD II Pro to the icon tray.
4 Back to Main: Back to the main window.
5 Start: Clicks to start copying.
6 Setup: Enters the setup window.
7 Source: Selects the source drive.
8 Target: Selects the target burner
9 Select the Source File: Selects the Blu-ray/HD file on the harddisk.
10 Select the Target File: Saves the target file on the directory of the harddisk
11 Customize: Customizes the audio, subtitle and picture size.

Operation process:

1.Insert the source Blu-ray/HD disc into the drive and run Blu-ray to DVD.
2.Click "Copy the Blu-ray movie to two DVD5s"
2.Selects the Blu-ray reader and burner, and click "Start".
3.After the reading completes, the drive ejects automatically. Insert the target DVD+_R/RW and it will begin to burn. It will burn two DVD discs..
4.It completes.


Copies a Blu-ray Movie to an AVCHD

1 About: Opens the "About" window.
2 Help: Opens the help menu
3 Minimize: Minimizes Blu-ray to DVD II Pro to the icon tray.
4 Back to Main: Back to the main window.
5 Start: Clicks to start copying.
6 Setup: Enters the setup window.
7 Source: Selects the source drive.
8 Target: Selects the target burner
9 Select the Source File: Selects the Blu-ray/HD file on the harddisk.
10 Select the Target File: Saves the target file on the directory of the harddisk
11 Customize: Customizes the audio, subtitle and picture size
12 To DVD-5: Copies to a DVD (DVD5).
13 To DVD-9: Copies to a DVD (DVD9).

Operation process:

1. Insert the source Blu-ray/HD disc into the drive and run Blu-ray to DVD.

2. Click "Copy the Blu-ray movie to an AVCHD".

3. Select the Blu-ray reader and burner, and define the target style (D5 or D9). Then click "Start".
If you need to turn on or off the acceleration function of HST, as well as do other setups, please click "SETUP" button. Click here for more.

4. After the reading completes, the drive ejects automatically. Insert the target DVD+_R/RW and it will begin to burn.

5. It completes.


Copies a Blu-ray Movie to multi-AVCHDs

1 About: Opens the "About" window.
2 Help: Opens the help menu.
3 Minimize: Minimizes Blu-ray to DVD II Pro to the icon tray.
4 Back to Main: Back to main window.
5 Start: Clicks to start copying.
6 Setup: Enters the setup window.
7 Source: Selects the source drive.
8 Target: Selects the target burner
9 Select the Source File: Selects the Blu-ray/HD file on the harddisk.
10 Select the Target File: Saves the target file on the directory of the harddisk
11 Customize: Customizes the audio, subtitle and picture size
12 To DVD-5: Copies to DVD5 discs and set the number of the target discs
13 To DVD-9: Copies to DVD9 discs and set the number of the target discs
14 1:1 copy: Cuts and burns the source files directly without compression

Operation process:

1. Insert the source Blu-ray/HD disc into the drive and run Blu-ray to DVD.

2. Click "Copy the Blu-ray movie to multi-AVCHDs".

3. Select the Blu-ray reader and burner, and define the target style (D5 or D9). Then click "Start".

4. After the reading completes, the drive ejects automatically. Insert the target DVD+_R/RW and it will begin to burn. You may need more than one target discs.

5. It completes.


About HST™

Introduction of the options:

1 Temporary directory: Sets a temporary directory

2 Burn speed: Sets the burning speed

3 Default number of copies: Sets to burn a movie to how many discs at the same time

4 D5 disc size: Sets default DVDR size, and if a made DVD is too small, increases the value properly

5 D9 disc size: Sets default DVDR+DL size, and if a made DVD is too small, increases the value properly

6 Enable GPU HST accelerate:
It is an option to turn on or off the acceleration function of HST. At present, the acceleration function of HST is adaptive to convert Blu-ray to an AVCHD only.

7 Enable DVD maximum bitrate check:
It is an option to limit a highest code rate of DVD or not. If the DVD made by you needs to be played on the player, the option is recommended to select so as to guarantee compatibility. A standard highest code rate of DVD does not exceed 9.8Mbps, and a too high code rate will lead to playing pause, unavailable playing, etc.

8 Verify data when the burning finished: Verifies the data integrity when the burning finishes.


Buy

Order

Blu-ray to DVD II Pro gives you the freedom to enjoy Blu-ray movies on your DVD player, with almost the same quality. You can easily copy your Blu-ray movie to DVD or AVCHD with only one click.


Register

After the payment, you will receive an order confirmation email containing the registration code. Enter your registration name and code exactly and press the "register" button, then you can register Blu-ray to DVD II Pro successfully. If you encounter any problems during the downloading process, please contact our support team.

Money back guarantee：
We provide a 30-day unconditional money back guarantee to all new users.


Upgrade

If there's a new version available, Blu-ray to DVD II Pro will prompt you to get upgrade. If you want to know whether your current version is the latest one, please visit our site at www.opencloner.com .

Upgrade policy
Pays to upgrade to Blu-ray to DVD II Pro and enjoy one-year free upgrades of its future versions.


Support

If you experience problems with Blu-ray to DVD II Pro, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the usage of our product, we suggest you look it up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System

Email service
If you encounter any problem during the usage of Blu-ray to DVD II Pro, please feel free to send an email to: blu-raytodvd@dvd-cloner.com for help.


FAQ

General FAQ

1.1 What is Blu-ray to DVD?

Blu-ray to DVD is Blu-ray splitting software developed by OpenCloner Inc. Blu-ray to DVD II Pro gives you the freedom to enjoy Blu-ray movies on your DVD player, with almost the same quality. You can easily copy your Blu-ray movie to DVD or AVCHD with only one click.

1.2 What is new of Blu-ray to DVD II Pro?

  • Adopts the advanced HST™ Technology which will make Blu-ray to AVCHD conversion 500% faster.
  • The burnt DVDs support for all the DVD players and DVD software players, and the burnt AVCHDs support for all the Blu-ray players and Blu-ray software players.
  • A better video and audio effect.
  • Burns more effectively and more quickly.
  • Saves your desired audio track while copying Blu-ray to DVD; Saves the audio track and subtitle you prefer while copying Blu-ray to AVCHD
  • Copies a Blu-ray movie to a DVD/AVCHD movie and saves it on the harddisk drive
  • Selects your desired resolution while copying Blu-ray to AVCHD

1.3 What's the video quality of the DVDs/AVCHDs burnt by Blu-ray to DVD II Pro?

The burnt DVDs/AVCHDs have almost the same quality as the original Blu-ray movies.

1.4 What can this Blu-ray software do?

Blu-ray to DVD II Pro is a Blu-ray movie splitting software, which can compress a Blu-ray movie to one DVD-5 or DVD-9, or two DVD-5s, as well as one DVD-R/RW or DVD-R/RWs with AVCHD format, which has a better video and audio effect.

Under certain circumstances, a third party decryption application, like Copyhddvd Helper, is needed.

1.5 What's the difference between the trial version and the register version of Blu-ray to DVD II Pro?

The trial version can only make one full copy.

The register version can compress a Blu-ray movie to one DVD-5 or DVD-9, or two DVD-5s, as well as one DVD-R/RW or DVD-R/RWs with AVCHD format.

1.6 Which kind of the Blu-ray copy software should I use?

If you only want to copy a section of a Blu-ray DVDmovie, the demo version is enough.
If you want to compress a Blu-ray movie to one DVD-5 or DVD-9, or two DVD-5s, as well as one DVD-R/RW or DVD-R/RWs with AVCHD format, you'll need to buy the register version.

1.7 When is the live chat available?

You may chat with us between 18:00 to 2:00 PST,19:00 to 03:00 MST,20:00 to 04:00 CST, 21:00 to 05:00 EST.

Technical FAQ

2.1 What is HST™?

HST™ (H264 Speedup Tech) is an innovative advanced technology developed by OpenCloner Inc. It can largely increase the converting speed of a Blu-ray movie.
Now a normal length Blu-ray movie can be converted up to 500% faster. This speedup is realized through optimizing the GPU of the video card.

2.2 Does Blu-ray to DVD support HST?

Yes. Blu-ray to DVD supports the acceleration function of HST beginning from Version 2.50, which enables transcoding speed to increase by almost 5 times via the high-speed operation of gpu. And the video quality will be improved greatly. However, if you want to turn on the acceleration function of HST, you need to have a video card which supports HST. At present, the HST technique is applied only when AVCHD is made.

2.3 How to know whether my system supports the acceleration technique of HST?

After Blu-ray to DVD starts, it can automatically detect the system, and if your system supports the HST technique, you will see the option of "enable GPU HST accelerate" lighten in the setup and lie in an available state. As shown:

Otherwise, if the system does not support HST, you will see the picture below:

2.4 How can I turn on the acceleration function of HST in Blu-ray to DVD?

After installing Blu-ray to DVD (Version 2.50 and subsequent versions), if the program detects that your system supports the acceleration of HST, the acceleration function will automatically turn on without users' setting. And if you need to turn off the function, please cancel the "enable GPU HST accelerate" option in the setup window.

2.5 Can the DVDs burnt from Blu-ray DVDs by Blu-ray to DVD II Pro be played on ordinary DVD players?

Yes! Blu-ray to DVD II Pro makes it true that you can enjoy Blu-ray DVDs on ordinary DVD players!

(The burnt AVCHDs can't be played on ordinary DVD players.)

2.6 Can Blu-ray to DVD II Pro back up encrypted Blu-ray movies?

Yes, but a third party Copyhddvd Helper, which can best match Blu-ray to DVD II Pro, is needed.

2.7 Can Blu-ray to DVD II Pro compress a Blu-ray movie to one DVD-R/RW or DVD-R/RWs with AVCHD format?

Yes. With only one click, you can compress a Blu-ray movie to one DVD-R/RW or DVD-R/RWs with AVCHD format, which has a better video and audio effect.

• "1:1 copy" can perfectly copy a Blu-ray movie to DVDs without any compression or quality loss.
• Adopts the advanced HST™ Technology which will make Blu-ray to AVCHD conversion 500% faster
• Copies a Blu-ray movie to an AVCHD movie and saves it on the harddisk drive
• The SmartExpress HD video codec module ensures an effective and fast burn
• SmartBurn burning engine. It is the most stable and fast validated many times by DVD-Cloner
• Compresses a harddisk Blu-ray movie to one DVD with AVCHD format
• Saves the audio track and subtitle you prefer
• Selects your desired resolution
• Burns the movie to more blank discs and you'll get a better picture and sound effect
• Copies the harddisk Blu-ray movie to one DVD-R/RW or multiple DVD-R/RWs with AVCHD format
• Supports for all the Blu-ray players and Blu-ray software players
• Copies encrypted Blu-ray movies with the help of a third-party Copyhddvd Helper.

Note:
1. AVCHD can't be played back on DVD players. You need Blu-ray players, like PS3, Sony BDP-S1, Samsung BD-P 1200 and so on, or the software player in PC, like PowerDVD.
2. Since there isn't any compression under 1:1 copy mode, six blank DVD-9s or twelve DVD-5s are needed.

2.8 Can Blu-ray to DVD II Pro compress a Blu-ray movie to DVDs?

Yes. With only one click, you can compress a Blu-ray movie to one DVD-5 or DVD-9, or two DVD-5s.
• Copies a Blu-ray movie to a DVD movie and saves it on the harddisk drive
• The SmartExpress HD video codec module ensures an effective and fast burn
• The SmartBurn burning engine is the most stable and fast one tested by DVD-Cloner
• Compresses the harddisk Blu-ray movie to a DVD-R/RW or two DVD-5s
• Saves your desired audio track
• Burns the movie to more blank discs and you'll get a better picture and sound effect ( "Blu-ray to two DVD-5s" copy mode only)
• Compresses the harddisk Blu-ray movie to a DVD
• Supports for all the DVD players and DVD software players.
• Copies encrypted Blu-ray movies with the help of a third-party Copyhddvd Helper.

2.9 What are the system requirements for Blu-ray to DVD II Pro?

Blu-ray to DVD requires the system to be configured with the following equipments.
Minimum configuration:
• Pentium-IV 1.0 GHz or a faster processor
• 512MB of RAM
• 50 GB free harddisk space(NTFS partition)
• A DVD burner
• Windows Vista, XP, 2000
• A Blu-ray disc drive

Recommended configuration:
• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50 GB free harddisk space(NTFS partition)
• A DVD burner
• Windows Vista, XP, 2000, 7
• A Blu-ray disc drive

2.10 What kinds of discs does the Blu-ray copy software support?

Blu-ray to DVD supports DVD-9, DVD-5, AVCHD DVD, Blu-ray and HD DVD.

2.11 How to burn Blu-ray movies to a blank DVD-9?

Please do as the following steps:
1. Run Blu-ray to DVD II Pro.
2. Select "BD to DVD"
3. Select "To DVD-9", and then click "SETUP"
4. When you see some information tips, just click "OK"

2.12 Can I 1:1 copy a Blu-ray movie?

Of course you can. Please do as the following steps:

  1. Run Blu-ray to DVD II Pro.
  2. Select "BD 1:1 AVCHD".
  3. Click "1:1 Copy".

Since there isn't any compression under 1:1 copy mode, six blank DVD-9s or twelve DVD-5s are needed to complete the copy.

2.13 How long does it take for the Blu-ray software to burn a Blu-ray movie?

Burning time may vary with your computer configuration, burning speed and the content of the movie. Normally it takes three hours to back up a Blu-ray movie to DVDs, and one to fifteen hours to back up AVCHDs. Now HST™ Tech makes the conversion 500% faster when it converts Blu-ray to AVCHD.

2.14 What kind of disc can Blu-ray to DVD II Pro make?

Blu-ray to DVD can burn Blu-ray movies to AVCHD high-definition DVDs or DVDs. They can be played back in PLAYSTATION3, PCs and some Blu-ray players.
Note: Regular AVCHD doesn't support menu navigation. If a menu is added, the disc can only be played back in PCs and some Blu-ray players, not in PLAYSTATION 3.

2.15 If my harddisk is FAT32, will there be any error message when I burn a disc? How to change the file system from FAT32 to NTFS?

If the hard disc is FAT32, the error message "The temporary directory needs to be set on the NTFS partition" will appear.
To run Blu-ray to DVD, there must be an NTFS high-capacity harddisk.
To change the file system to NTFS, right click the disc name in Windows Explorer and then click "format". In the "file system" option, select "NTFS" and click the Start button to begin formatting.

Note: After formatting, all data in the disc will get lost. Please save your useful data ahead

2.16 How to set the size of target disc?

Click the button on the right and the Setup window will pop up. You can set the size in this window. There are two options available, DVD-5 and DVD-9. You can also define the size yourself. Then click on the OK button.

2.17 Which playing devices can play the DVDs made by Blu-ray to DVD Pro?

The burnt DVDs can be played on any DVD hardware or software player.
The burnt AVCHDs can be commonly played on the following players:
Playstation 3 ------- BD-R, BD-RE
Sony BDP-S1 (1.55) ------- BD-R, BD-RE, DVD-R (when AACS folder is removed)
Sony BDP-S300 (3.2) -------BD-R, BD-RE
Pioneer Elite BDP-HD1 ------- BD-R, BD-RE
Samsung BD-P 1000 (1.0 firmware) ------- BD-R, BD-RE
Samsung BD-P 1200 ------- BD-R (mixed results - could be certain media that works)
Samsung BD-P 1400 -------BD-R, BD-RE
Panasonic DMP-BD10 (A) ------- BD-R, BD-RE, DVD-R
Cyberlink PowerDVD Ultra + dvd driver

2.18 Can DVD STANDALONE PLAYER play the burnt DVDs?

Yes, the DVDs burnt by Blu-ray to DVD II Pro can be played on DVD STANDALONE PLAYER.

2.19How to get help?

Click "help" to enter the help menu. It contains the detailed explanations on the usage of Blu-ray to DVD.

Purchase FAQ

3.1 Is Blu-ray to DVD II Pro a cheap Blu-ray copy software?

Yes. The price of Blu-ray to DVD II Pro with powerful copy capability equals to Blu-ray to DVD 1.3 . Only $39.99, you'll enjoy high-quality copy of Blu-ray movies.

3.2 Can you help me solve all the problems about the use of Blu-ray to DVD II Pro?

Of course.

Click http://www.dvd-cloner.com/contact.html, and you could chat with our support team directly. We're willing to help you solve any problems about Blu-ray to DVD II Pro.

3.3 Can you answer any question about Blu-ray to DVD II Pro 24 hours a day?

Of course.
Please submit your question at http://www.dvd-cloner-service.net/ticket/, and our support team are ready to help you at any time you need.

3.4 Can I download the trial version of Blu-ray to DVD II Pro before I buy it?

Of course you can.
You may download it at http://www.opencloner.com/download.html and use it as you like.

3.5 Does the trial version have any limitations?

Yes. The trial version can only make one full copy.

3.6 How can I buy Blu-ray to DVD software?

Simply click here to buy. Within an hour after the payment is received, a confirmation email will be sent to you. This email contains the Registration Name and Code you use to register.

Register FAQ

4.1 How to register Blu-ray to DVD?

You will receive a confirmation email containing your registration code after the payment. Enter your Registration Code and Email Address as follows to register:

1. Run Blu-ray to DVD.

2.Click the register button and you will see the Registration window, enter your registration name and code.

3.If the registration succeeds, the buttons "Register" and "Buy" will disappear.

If Blu-ray to DVD can not be registered this way, please click here to register with the manual key.

4.2 What can I do if I lose my registration information?

If you lose your registration code, please click HERE and we'll help you to retrieve it.

About Blu-ray

5.1 What is Blu-ray?

Blu-ray, also known as Blu-ray Disc (BD) is the name of a next-generation optical disc format. The format was developed to enable recording, rewriting and playback of high-definition video (HD), as well as storing large amounts of data. The format offers more than five times the storage capacity of traditional DVDs and can hold up to 25GB on a single-layer disc and 50GB on a dual-layer disc. For more general information about Blu-ray, please see our What is Blu-ray? section.

5.2 Why the name Blu-ray?

The name Blu-ray is derived from the underlying technology, which utilizes a blue-violet laser to read and write data. The name is a combination of "Blue" (blue-violet laser) and "Ray" (optical ray). According to the Blu-ray Disc Association, the spelling of "Blu-ray" is not a mistake, the character "e" was intentionally left out so the term could be registered as a trademark.

The correct full name is Blu-ray Disc, not Blu-ray disc (incorrect spelling)
The correct shortened name is Blu-ray, not Blu-Ray (incorrect capitalization) or Blue-ray (incorrect spelling)
The correct abbreviation is BD, not BR or BRD (wrong abbreviation)

5.3 Who developed Blu-ray?

The Blu-ray Disc format was developed by the Blu-ray Disc Association (BDA), a group of leading consumer electronics, personal computer and media manufacturers, with more than 180 member companies from all over the world. The Board of Directors currently consists of:

  • Apple Computer, Inc.
  • Dell Inc.
  • Hewlett Packard Company
  • Hitachi, Ltd.
  • LG Electronics Inc.
  • Matsushita Electric Industrial Co., Ltd.
  • Mitsubishi Electric Corporation
  • Pioneer Corporation
  • Royal Philips Electronics
  • Samsung Electronics Co., Ltd.
  • Sharp Corporation
  • Sony Corporation
  • Sun Microsystems, Inc.
  • TDK Corporation
  • Thomson Multimedia
  • Twentieth Century Fox
  • Walt Disney Pictures
  • Warner Bros. Entertainment

5.4 Why we develop Blu-ray to DVD?

Probably Blu-ray discs will replace DVDs to be the common discs for most users. However, it's hard for Blu-ray discs to be popularized in the near future, for it is expensive and can't be supported by most existing drives. To suit the requirements of most users, our company specially develops Blu-ray to DVD, which can split a Blu-ray movie to multiple DVDs. Without the necessity to replace your current hardware devices, now you can enjoy any high definition movie you like!

5.5 What Blu-ray formats are planned?

As with conventional CDs and DVDs, Blu-ray plans to provide a wide range of formats including ROM/R/RW. The following formats are part of the Blu-ray Disc specification:

BD-ROM - read-only format for distribution of HD movies, games, software, etc.
BD-R - recordable format for HD video recording and PC data storage.
BD-RE - rewritable format for HD video recording and PC data storage.

There's also plans for a BD/DVD hybrid format, which combines Blu-ray and DVD on the same disc so that it can be played in both Blu-ray players and DVD players.

5.6 How much data can you fit on a Blu-ray disc?

A single-layer disc can hold 25GB.
A dual-layer disc can hold 50GB.

To ensure that the Blu-ray Disc format is easily extendable (future-proof), it also includes support for multi-layer discs, which should allow the storage capacity to be increased to 100GB-200GB (25GB per layer) in the future simply by adding more layers to the discs.

5.7 How much video can you fit on a Blu-ray disc?

Over 9 hours of high-definition (HD) video on a 50GB disc.
About 23 hours of standard-definition (SD) video on a 50GB disc.

5.8 How fast can you read/write data on a Blu-ray disc?

According to the Blu-ray Disc specification, 1x speed is defined as 36Mbps. However, as BD-ROM movies will require a 54Mbps data transfer rate, the minimum speed we're expecting to see is 2x (72Mbps). Blu-ray also has the potential for much higher speeds, as a result of the larger numerical aperture (NA) adopted by Blu-ray Disc. The large NA value effectively means that Blu-ray will require less recording power and lower disc rotation speed than DVD and HD-DVD to achieve the same data transfer rate. While the media itself limited the recording speed in the past, the only limiting factor for Blu-ray is the capacity of the hardware. If we assume a maximum disc rotation speed of 10,000 RPM, then 12x at the outer diameter should be possible (about 400Mbps). This is why the Blu-ray Disc Association (BDA) already has plans to raise the speed to 8x (288Mbps) or more in the future.

5.9 What video codecs will Blu-ray support?

MPEG-2 - enhanced for HD, also used for playback of DVDs and HDTV recordings.
MPEG-4 AVC - part of the MPEG-4 standard also known as H.264 (High Profile and Main Profile).
SMPTE VC-1 - standard based on Microsoft's Windows Media Video (WMV) technology.

Please note that this simply means that all Blu-ray players and recorders will have to support playback of these video codecs, it will still be up to the movie studios to decide which video codec(s) they use for their releases.

5.10 What audio codecs will Blu-ray support?

Linear PCM (LPCM) - up to 8 channels of uncompressed audio. (mandatory)
Dolby Digital (DD) - format used for DVDs, 5.1-channel surround sound. (mandatory)
Dolby Digital Plus (DD+) - extension of Dolby Digital, 7.1-channel surround sound. (optional)
Dolby TrueHD - lossless encoding of up to 8 channels of audio. (optional)
DTS Digital Surround - format used for DVDs, 5.1-channel surround sound. (mandatory)
DTS-HD High Resolution Audio - extension of DTS, 7.1-channel surround sound. (optional)
DTS-HD Master Audio - lossless encoding of up to 8 channels of audio. (optional)

Please note that this simply means that Blu-ray players and recorders will have to support playback of these audio codecs, it will still be up to the movie studios to decide which audio codec(s) they use for their releases.

5.11 Will Blu-ray discs require a cartridge?

No, the development of new low cost hard-coating technologies has made the cartridge obsolete. Blu-ray will instead rely on hard-coating for protection, which when applied will make the discs even more resistant to scratches and fingerprints than today's DVDs, while still preserving the same look and feel. Blu-ray also adopts a new error correction system which is more robust and efficient than the one used for DVDs.

5.12 Will Blu-ray require an Internet connection?

No, you will not need an Internet connection for basic playback of Blu-ray movies. The Internet connection will only be needed for value-added features such as downloading new extras, watching recent movie trailers, web browsing, etc. It will also be required to authorize managed copies of Blu-ray movies that can be transferred over a home network.

About AVCHD

6.1 What is AVCHD?

AVCHD (Advanced Video Codec High Definition) is a high-definition recording format for use in digital tapeless camcorders.
AVCHD (AVC-HD, AVC HD) employs AVC video codec with inter-frame long GOP compression, and AC-3 or PCM audio codec. A wide range of frame sizes and rates, both interlaced and progressive, is supported. Compared to HDV camcorders based on MPEG-2 codec, AVCHD camcorders achieve higher compression and lower data rates with comparable image quality.

6.2 The history of AVCHD

XDCAM, one of the first professional tapeless video systems. The format used Professional Disc as recording media. The cost of media was comparable to other professional formats that existed at that time, and was prohibitively high for a consumer version of such a camera.

In April 2004 Sony mentioned the possibility of expanding XDCAM format or its variants into consumer market. Rick Clancy, Senior Vice President of Corporate Communications at Sony stated that XDCAM is more of a higher end professional HD product, and future consumer tapeless camcorders would be based on the less expensive Blu-ray format. Similar to Professional Disc, Blu-ray Disc format is based on blue-violet laser technology, but disks are single-sided, do not have protective cartridge, made of cheaper material and deliver lower data rates.

In September 2004 Sony augmented Blu-ray Disc specification with AVC and VC-1 video codecs in addition to existing MPEG-2 codec. New codecs provided more efficient compression and allowed using lower data rates, meaning longer movies could be stored on the same disc.

In May 2006 Panasonic and Sony jointly announced AVCHD as a tapeless high definition recording format. The format was based on existing Blu-ray Disc specification and allowed recording AVC-encoded video onto optical discs. 8 cm DVD discs were chosen as recording media instead of considerably more expensive Blu-ray discs.
In July 2006 the format was amended to include other types of random-access media, like SD/SDHC memory cards, "Memory Stick" cards and hard disk drives. Blu-ray discs were not included in the list of officially supported media.

The first AVCHD camcorder, Sony Handycam HDR-UX1, went on sale in September 2006 and used 8 cm DVD media. Panasonic released its two first AVCHD camcorders in spring 2007, the HDC-DX1 used 8 cm DVD media, the HDC-SD1 became the first AVCHD camcorder to record to SD/SDHC solid-state media. Canon supported the new video format with the HR10 that recorded to 8 cm DVD media, and with the HG10 that recorded onto a built-in hard disk drive. Until recently JVC was promoting its own TOD format, but joined AVCHD camp by releasing AVCHD-capable camcorders in April 2008.

6.3 Which recording media can AVCHD use?

AVCHD specification allows using several kinds of recording media, in particular recordable DVD discs, memory cards and harddisk drives.
DVD discs are the original media specified in AVCHD standard. To reduce camcorder size, only smaller 8 cm discs, sometimes called miniDVDs, are allowed. Recording capacity ranges from 1.4 GB for a single-sided single layer disc to 5.2 GB for a double-sided double layer disc.
HDD was added as a possible media to AVCHD specification shortly after the new video standard has been announced. Capacity ranges from 30 GB to 120 GB.
Memory cards are a promising media for tapeless camcorders. The capacity of memory cards is constantly increasing, while prices are falling. AVCHD supports SD/SDHC memory cards, and "Memory Stick" cards.

6.4 Which players support AVCHD discs?

Blu-ray to DVD can burn Blu-ray movies to AVCHD high-definition DVDs. The DVDs can be played back in PLAYSTATION3, PCs and some Blu-ray players.
Note: Regular AVCHD doesn't support menu navigation. If a menu is added, the disc can only be played back in PCs and some Blu-ray players, but not in PLAYSTATION 3.


System Requirement

Minimum configuration:

• Pentium-IV 1.0 GHz or a faster processor
• 512MB of RAM
• 50 GB free harddisk space(NTFS partition)
• A DVD burner
• Windows Vista, XP, 2000
• A Blu-ray disc drive

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50 GB free harddisk space(NTFS partition)
• A DVD burner
• Windows Vista, XP, 2000, 7
• A Blu-ray disc drive


Related Products

DVD-Cloner Platinum

DVD-Cloner Platinum is versatile DVD copying/converting/burning software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano/Classic. It's a powerful and easy-to-use program with excellent output quality. The latest version utilizes SmartAnalyser to ensure the highest level of success copying latest DVD movies. Give it a try and you'll find your ideal multimedia solution!

More Info

DVD-Cloner

DVD-Cloner VII is the latest generation of the full-featured DVD copy software. It provides you easy-to-use backup tools and state-of-the-art technology that let you make quality DVD/Blu-ray copies.

DVD-Cloner VII makes DVD copies with perfect picture quality, whether it's the full disc copy or main title copy. With its innovative ERT technology, you can back up any of the latest DVD movies with ease. Under the customized copy mode, users are allowed to select their desired audio tracks and subtitles. For beginner users, its intuitive and wizard-style interface provides easy, guided steps for DVD copy.

More Info
iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible format. The conversion process is fast and easy.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies
  • Supports iPod Nano and Classic
  • Faster and easier to use (up to 400%)

More Info
Blue-Cloner

Blue-Cloner is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality.

Blue-Cloner's Key features:

  • Perfect 1:1 Blu-ray copy
  • Movie-only copy
  • Movie complete copy
  • Split Blu-ray copy

More Info